/* Propios del develop*/
p {
  font-family: 'Montserrat';
}

.contact-container{
  margin-bottom: 110px;
}

@media (min-width: 765px) and (max-width: 990px) {
  .main-navigation .navbar-nav li a {
    padding: 43px 7px;
  }

  .main-navigation-bg .main-navigation .navbar-nav li a {
    padding: 18px 8px;
  }
}

.carrousel-banners {
  margin: -73px 0px 108px 0px;
  display: block !important;
}

.section-carrousel-ini {
  padding: 80px 0 0 0;
}


.relative-container .carousel-equipo-ini {
  top: 65%;
}

@media only screen and (min-width: 1025px) {
  .relative-container .carousel-equipo-ini {
    top: 85% !important;
  }

  .relative-container .table-cell {
    top: 75%;
  }
}

@media (min-width: 765px) and (max-width: 1024px) {
  .relative-container .carousel-equipo-ini {
    top: 70% !important;
  }
}

@media only screen and (min-width: 768px) {
  section.extra-spacer-contact {
    margin: 100px 0 0 0;
  }
}

@media only screen and (max-width: 767px) {
  section.extra-spacer-contact {
    margin: 250px 0 0 0;
  }

  .contact-size-mobile {
    height: 657px !important;
    width: auto;
  }
}

@media only screen and (max-width: 769px) {
  .main-navigation-bg .navbar-toggle .icon-bar {
    background: #fff !important;
  }

  .navbar-collapse {
    background: transparent;
  }

  .navbar-collapse a {
    color: #fff !important;
  }
}

@media (min-width: 425px) and (max-width: 1024px) {


  .relative-container a.works-button {

    color: #000 !important;
  }

  .relative-container label.works-title {
    margin-top: 74px;
  }
}

@media only screen and (max-width: 425px) {
  #home-page-img {
    padding: 70px 0 0 0;
  }

  .navbar-collapse {
    background: #ffaf0f;
  }

  .home-page-img-item-1 {
    min-height: 250px;
  }

  .list-equipos {

    min-height: 200px !important;
  }

  .carrousel-equipo {
    padding: px 0px 80px 0px !important;

  }

  .list-equipos .relative-container label.works-title {
    margin-top: 36px;
  }

  h1.home-page-title {

    font-size: 2rem;
  }

  .relative-container a.works-button {

    color: #000 !important;
    width: 225px !important;
    ;
  }


  .relative-container .carousel-equipo-ini label.works-title {
    margin-top: 20px !important;
  }

  .relative-container label.works-title {
    margin-top: 74px;
    padding: 10px 7px;
  }
}

@media (min-width: 768px) {

  .navbar-right .dropdown-menu {
    right: auto;
    left: 0;
  }

}

.sub-menu a {

  padding: 19px 15px 19px 15px !important;
}

.nav .open>a {
  background-color: transparent !important;
  color: #ffbc13;
  border-color: transparent !important;
}

.dropdown-menu {
  background-color: #111;
  padding: 15px 0px !important;
}

h2 {
  font-size: 1.2rem;
}

#works {
  padding: 50px 0 0 0;
}

.div-rental {
  width: 100%;
  background: #ffbc13;
  padding-top: 0px;
}

.section-equipo {

  padding-top: 50px;
}

.section-equipo li {
  list-style: square inside;
}

.section-equipo h1 {
  font-size: 1.5rem;

}

.section-equipo h3,
h4 {
  font-size: .75rem;
  padding: 15px 0px;
  font-weight: bold;
}

.title-heading-1 {
  padding: 10px 0px;
  font-size: 1.75rem;
  font-family: 'Montserrat';

}

.title-heading-2 {
  padding: 10px 0px;
  font-family: 'Montserrat';


}

.carrousel-equipo {
  padding: 80px 0px;

}

.service-number {
  padding-top: 30px;
}

.list-equipos {
  min-height: 300px;
}

@media (min-width: 426px) and (max-width:500px) {
  .blockquote.bg-color-1 {
    background-color: #f5f5f5;
    padding-bottom: 110%;
    padding-top: 10%;
  }


}

@media (min-width: 376px) and (max-width: 425px) {
  .blockquote.bg-color-1 {
    background-color: #f5f5f5;
    padding-bottom: 140%;
    padding-top: 10%;
  }


}

@media (min-width: 321px) and (max-width: 375px) {
  .blockquote.bg-color-1 {
    background-color: #f5f5f5;
    padding-bottom: 170%;
    padding-top: 10%;
  }


}

@media (max-width: 320px) {
  .blockquote.bg-color-1 {
    background-color: #f5f5f5;
    padding-bottom: 235%;
    padding-top: 10%;
  }

}

.services-accordion>h3 {
  font-size: 20px;
  padding-top: 20px;

}

.services-accordion>.wprt-lines {
  padding-bottom: 20px;
}

.triple-servicio a {
  font-size: 15px;

  background: #ffbc13;
  position: relative;
  display: inline-block;
  border: 1px solid #000;
  background: none;
  letter-spacing: 0.25em;
  font-weight: 700;
  font-size: 10px;
  text-transform: uppercase;
  text-align: center;
  color: #111;
  margin: 20px 0 0 0;
  padding: 15px 25px;
  -webkit-transition: color 0.4s cubic-bezier(0.4, 0, 0.2, 1);
  -moz-transition: color 0.4s cubic-bezier(0.4, 0, 0.2, 1);
  -ms-transition: color 0.4s cubic-bezier(0.4, 0, 0.2, 1);
  -o-transition: color 0.4s cubic-bezier(0.4, 0, 0.2, 1);
  transition: color 0.4s cubic-bezier(0.4, 0, 0.2, 1);
}

.triple-servicio a:hover {
  background: #000;
  color: #ffbc13;
}

.slick-list {

  background-color: #f5f5f5;
}

.section-parallax {
  height: 75% !important;

}

.div-nov {
  padding: 100px 0;
  min-height: 100%;
  border: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  text-align: center;
  -webkit-background-clip: border-box;
  background-clip: border-box;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.content-nov {
  position: relative;
  padding: 15px;
}

.content-nov img {
  margin: 20px 0!important;
}

.content-nov p {
  text-align: left;
  margin-bottom: 30px;
}

.titulo-nov {
  font-family: "Montserrat", sans-serif;
  font-size: 24px;
  line-height: 1;
  letter-spacing: -0.04em;
  font-style: normal;
  text-transform: uppercase;
  text-align: justify;
  font-weight: 700;
  color: #000;
}

.fecha-nov {
  width: 100%;
  background-color: #fff;
  top: 0;
  right: 0;
  padding: 0 0 12px 0;
  text-align: justify;
  font-size: 9px;
  letter-spacing: 1px;
  color: #111;
  text-transform: uppercase;
}

.carrousel-title {
  position: absolute;
}

.upper-page-mini {
  height: 75% !important;
}

.wprt-lines.custom-3 .line-1 {
  height: 8px;
  width: 160px;
  background-color: #ffbc13;
  margin-left: 0;
  margin-top: -1.5px;
}

.wprt-lines.custom-3 .line-2 {
  height: 1px;
  width: 100%;
  background-color: #f8f8f8;
  margin-left: 0;
  margin-top: -0.5px;
}

.services-wrapper {

  padding: 0px 40px !important;
}

.services-wrapper h1 {
  font-size: 1.5rem;
}

.contact-info-description-img {
  font-size: 2rem;

}

.banner-size {
  height: 100%;
  width: auto;
  padding-bottom: 0px;
}

.iframe-container {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 56.25%;
  margin-top: 50px;
}

.responsive-iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

.main-navigation .nav li a:focus,
.main-navigation .nav li a:hover {
  color: #ffbc13 !important;

}

.main-navigation-bg .nav li a:focus,
.main-navigation-bg .nav li a:hover {
  color: #fff !important;

}

section {

  padding: 171px 0 0 0;
}


.main-navigation-bg .main-navigation .navbar-nav li a {
  color: #000;
  font-size: 13px;
  font-family: 'Montserrat';
  font-weight: 700;
}

.main-navigation .navbar-nav li a {
  font-size: 13px;
  font-weight: 700;
}

.main-navigation-bg .main-navigation .navbar-nav li a:hover {
  color: #fff !important;
}

.navbar-brand .logo {
  padding-top: 8px;
  margin: 0px;
}

.main-navigation-bg .logo-light {
  display: none;
}

.logo-light {
  height: 45px !important;
  width: auto;
}

.logo-dark {
  height: 45px !important;
  width: auto;
}

.main-navigation-bg {
  background: #FFAF0F;
}

.center-container {
  position: inherit;
}

.div-rental .c-btn {
  border: none;

}

.div-rental .c-btn::before {
  background: transparent;

}

.div-rental .c-btn:hover {
  color: #000;

}

.div-rental span {
  font-weight: bold;
  font-size: 13px;
}

.r-btn {
  margin: 20px 0px;
  width: 270px !important;
}

.c-btn {

  background: #ffbc13;

}

@media screen and (max-width: 900px) {
  .hidden-xs {
    display: none;
  }

  .pedido-centro {
    text-align: center !important;
  }

  .j-btn-prd-search {
    width: 100% !important;
    margin-top: 10px !important;
  }
}

@media screen and (min-width: 900px) {
  .visible-xs {
    display: none;
  }

  .pedido-right {
    text-align: right !important;
  }

  .mt-10-cart {
    margin-top: 10px !important;
  }
}

.select2-container--default .select2-selection--single {
  background-color: #fff !important;
}

.select2-container,
.select2-dropdown,
.select2-search,
.select2-results {
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -ms-transition: none !important;
  -o-transition: none !important;
  transition: none !important;
}

.descuento-monto {
  color: green;
}

.descuento-precio {
  text-decoration: line-through;
  color: red;
  font-size: 12px;
}

/*////////////////////////////////////////////////////////////////////////////*/

.product-wrap {
  height: 200px;
  margin-bottom: 20px;
}

.bottom-left,
.bottom-right {
  bottom: 10px;
  left: 5px;
  position: absolute;
}

.bottom-right {
  left: auto;
  right: 5px;
}

.product-item-container {
  height: 364px !important;
  background: #282828 !important;
}

.products-list.grid .product-item-container:before,
.products-list .product-grid .product-item-container:before {
  background: #282828 !important;
}

[data-notify="progressbar"] {
  margin-bottom: 0px;
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
  height: 5px;
}

@media screen and (max-width: 1200px) {
  #filters {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    width: 100%;
    height: 100vh;
    overflow-y: scroll;
    background: #fff;
    padding-bottom: 100px;
  }

  #filters #close {
    display: inline-block;
  }

  .namePayment {
    font-size: 15px !important;
  }
}

.btn-naranja {
  color: #fff;
  background: #ff6619;
}

/* The container */

.container-ch {
  display: block;
  position: relative;
  padding-left: 25px;
  margin-bottom: 5px;
  cursor: pointer;
  font-size: 12px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */

.container-ch input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */

.checkmark {
  position: absolute;
  top: 5px;
  left: 0;
  height: 15px;
  width: 15px;
  background-color: #eee;
}

/* On mouse-over, add a grey background color */

.container-ch:hover input~.checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */

.container-ch input:checked~.checkmark {
  background-color: #eeeeee;
}

/* Create the checkmark/indicator (hidden when not checked) */

.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */

.container-ch input:checked~.checkmark:after {
  display: block;
}

.input-group-addon {
  border-bottom-right-radius: 1.25rem !important;
  border-top-right-radius: 1.25rem !important;
}

/* Style the checkmark/indicator */

.container-ch .checkmark:after {
  left: 7px;
  top: -5px;
  width: 7px;
  height: 15px;
  border: solid #ffc107;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.whatsapp:visited {
  color: #fff !important;
  text-decoration: underline;
}

.whatsapp {
  position: fixed;
  width: 50px;
  height: 50px;
  bottom: 14px;
  left: 10px;
  background-color: #25d366;
  color: #fff;
  border-radius: 50px;
  text-align: center;
  font-size: 30px;
  z-index: 100;
  display: flex;
  justify-content: center;
  align-items: center;
}

.whatsapp:hover,
.messenger:hover,
.whatsapp:focus,
.messenger:focus {
  color: #fff;
  opacity: 0.8;
}

.messenger {
  position: fixed;
  width: 50px;
  height: 50px;
  bottom: 14px;
  left: 70px;
  background-color: #218bd3;
  color: #fff !important;
  border-radius: 50px;
  text-align: center;
  font-size: 30px;
  z-index: 100;
  display: flex;
  justify-content: center;
  align-items: center;
}

.icon-footer {
  margin-top: 13px;
}

.paginador {
  border-color: white !important;
  background-color: #a62635 !important;
  color: white !important;
}

.btn-custom {
  color: white !important;
  background-color: #a62635;
  border-color: #a62635;
  padding: 5px !important;
}

.btn-custom:hover {
  color: white !important;
  background-color: #a62635;
  border-color: #a62635;
}

.btn-delete {
  color: white !important;
  background-color: #a62635;
  border-color: #a62635;
  padding: 5px !important;
}

.btn-delete:hover {
  color: white !important;
  background-color: #a62635;
  border-color: #a62635;
}

.btn-custom-sesion-active {
  color: #343a40 !important;
  background-color: #d8d8d8;
  border-color: #d8d8d8;
}

.sesion-btn:hover {
  color: white !important;
}

.btn-default {
  color: #333;
  background-color: #fff;
  border-color: #ccc;
}

.btn-default:hover {
  color: #333;
  background-color: #d4d4d4;
  border-color: #8c8c8c;
}

.btn-default.active {
  color: #333;
  background-color: #d4d4d4;
  border-color: #8c8c8c;
}

.carousel-control.right {
  background: none !important;
}

.carousel-control.left {
  background: none !important;
}

.product_bar {
  max-height: 50vh;
  overflow: hidden;
  overflow-y: auto;
}

.product_bar::-webkit-scrollbar {
  width: 10px;
}

.product_bar::-webkit-scrollbar-track {
  background: #ffffff;
}

.product_bar::-webkit-scrollbar-thumb {
  background: #565b70;
}

.product_bar_fav {
  max-height: 67vh;
  overflow: hidden;
  overflow-y: auto;
}

.product_bar_fav::-webkit-scrollbar {
  width: 10px;
}

.product_bar_fav::-webkit-scrollbar-track {
  background: #ffffff;
}

.product_bar_fav::-webkit-scrollbar-thumb {
  background: #565b70;
}

.center {
  margin: auto;
  width: 82%;
  padding: 0px;
}

.visible-lg,
.visible-md,
.visible-sm,
.visible-xs {
  display: none !important;
}

.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block {
  display: none !important;
}

@media (max-width: 767px) {
  .visible-xs {
    display: block !important;
  }

  table.visible-xs {
    display: table !important;
  }

  tr.visible-xs {
    display: table-row !important;
  }

  td.visible-xs,
  th.visible-xs {
    display: table-cell !important;
  }
}

@media (max-width: 767px) {
  .visible-xs-block {
    display: block !important;
  }
}

@media (max-width: 767px) {
  .visible-xs-inline {
    display: inline !important;
  }
}

@media (max-width: 767px) {
  .visible-xs-inline-block {
    display: inline-block !important;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm {
    display: block !important;
  }

  table.visible-sm {
    display: table !important;
  }

  tr.visible-sm {
    display: table-row !important;
  }

  td.visible-sm,
  th.visible-sm {
    display: table-cell !important;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-block {
    display: block !important;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-inline {
    display: inline !important;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-inline-block {
    display: inline-block !important;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md {
    display: block !important;
  }

  table.visible-md {
    display: table !important;
  }

  tr.visible-md {
    display: table-row !important;
  }

  td.visible-md,
  th.visible-md {
    display: table-cell !important;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-block {
    display: block !important;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-inline {
    display: inline !important;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-inline-block {
    display: inline-block !important;
  }
}

@media (min-width: 1200px) {
  .visible-lg {
    display: block !important;
  }

  table.visible-lg {
    display: table !important;
  }

  tr.visible-lg {
    display: table-row !important;
  }

  td.visible-lg,
  th.visible-lg {
    display: table-cell !important;
  }
}

@media (min-width: 1200px) {
  .visible-lg-block {
    display: block !important;
  }
}

@media (min-width: 1200px) {
  .visible-lg-inline {
    display: inline !important;
  }
}

@media (min-width: 1200px) {
  .visible-lg-inline-block {
    display: inline-block !important;
  }
}

@media (max-width: 767px) {
  .hidden-xs {
    display: none !important;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .hidden-sm {
    display: none !important;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-md {
    display: none !important;
  }
}

@media (min-width: 1200px) {
  .hidden-lg {
    display: none !important;
  }
}

.visible-print {
  display: none !important;
}

@media print {
  .visible-print {
    display: block !important;
  }

  table.visible-print {
    display: table !important;
  }

  tr.visible-print {
    display: table-row !important;
  }

  td.visible-print,
  th.visible-print {
    display: table-cell !important;
  }
}

.visible-print-block {
  display: none !important;
}

@media print {
  .visible-print-block {
    display: block !important;
  }
}

.visible-print-inline {
  display: none !important;
}

@media print {
  .visible-print-inline {
    display: inline !important;
  }
}

.visible-print-inline-block {
  display: none !important;
}

@media print {
  .visible-print-inline-block {
    display: inline-block !important;
  }
}

@media print {
  .hidden-print {
    display: none !important;
  }
}

.hidden-xs-up {
  display: none !important;
}

@media (max-width: 543px) {
  .hidden-xs-down {
    display: none !important;
  }
}

@media (min-width: 544px) {
  .hidden-sm-up {
    display: none !important;
  }
}

@media (max-width: 767px) {
  .hidden-sm-down {
    display: none !important;
  }
}

@media (min-width: 768px) {
  .hidden-md-up {
    display: none !important;
  }

}



@media (max-width: 991px) {
  .hidden-md-down {
    display: none !important;
  }
}

@media (min-width: 992px) {
  .hidden-lg-up {
    display: none !important;
  }
}

@media (max-width: 1199px) {
  .hidden-lg-down {
    display: none !important;
  }
}

@media (min-width: 1200px) {
  .hidden-xl-up {
    display: none !important;
  }
}

.hidden-xl-down {
  display: none !important;
}

@media (min-width: 900px) {
  .padding-custom {
    padding-bottom: 30px !important;
    padding-top: 30px !important;
    background-color: #f6f6f6;
  }
}

@media (max-width: 899px) {
  .padding-custom {
    padding-bottom: 30px !important;
    padding-top: 30px !important;
    background-color: #f6f6f6;
  }
}

.selection {
  width: 100%;
}

.slick-slider {
  background-color: #fff !important;
}

.btnSearch {
  border-radius: 5px;
  color: white;
  margin-bottom: 20px;
  padding: 7px;
  width: 70px;
  background-color: #ff5235 !important;
  border-color: white !important;
}

.btn-filter-options {
  border-radius: 5px;
  color: white;
  margin-bottom: 20px;
  padding: 10px;
  background-color: #ff5235 !important;
  border-color: white !important;
}

.btn-filter {
  margin-bottom: 50px;
  padding: 20px;
  width: 100% !important;
  background-color: #ff5235 !important;
  border-color: white !important;
}

.color-white {
  color: #fff !important;
}

.btn-product-add {
  color: #ffffff;
  border-color: #ff5235;
  background-color: #ff5235;
}

.btn-product-add:hover {
  color: #fff;
  background-color: #343a40;
  border-color: #343a40;
}

.btn-cart {
  background-color: rgb(255, 82, 53);
  line-height: 18px;
  font-size: 14px;
  color: #fefefe !important;
  font-weight: 500;
  text-transform: uppercase;
  text-align: center;
  display: inline-block;
  border-radius: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  -o-border-radius: 30px;
  border: 1px solid rgb(255, 82, 53);
  transition: 0.3s;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
  padding: 11px;
}

.btn-cart:hover {
  background-color: #fff;
  color: #666 !important;
}

.fav-product {
  display: inline-flex;
  width: 27px;
  height: 27px;
  text-align: center;
  background: #3a3a43;
  border-radius: 50%;
  line-height: 27px;
  color: #fff;
  font-size: 12px;
  place-content: center;
  place-items: center;
  position: absolute;
  top: 42px;
  left: 4px;
  z-index: 2;
}

.collapse-favoritos {
  position: absolute;
  top: 36px;
  left: 27px;
  width: 400px;
  background: #fff;
  border-radius: 15px;
  padding: 25px;
}

.collapse-cart {
  position: absolute;
  top: 36px;
  left: -275px;
  width: 400px;
  background: #fff;
  border-radius: 15px;
  padding: 25px;
}

.collapse-user {
  position: absolute;
  top: 23px;
  left: 216px;
  width: 150px;
  background: #fff;
  border-radius: 15px;
  padding: 25px;
}

@media (max-width: 990px) {
  .collapse-cart {
    left: -225px;
    top: 55px;
    width: 302px;
  }

  .collapse-favoritos {
    left: -194px !important;
    top: 55px;
    width: 302px;
  }

  .collapse-user {
    left: -50px;
    top: 55px;
  }
}